* {
  -webkit-flex-flow: column;
      -ms-flex-flow: column;
          flex-flow: column;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  box-sizing: border-box;
  position: relative; }

script, style, title {
  display: none; }

html, body {
  margin: 0;
  padding: 0; }

ul {
  margin: 0;
  padding: 0;
  list-style-type: none; }

h1, h2, h3, h4, h5 {
  margin: 0;
  font-weight: normal; }

p {
  margin: 0; }

body, html {
  background-color: #fafcfc;
  color: #171717;
  font-family: "futura-pt-condensed"; }

h1 {
  font-size: 22px;
  line-height: 32px; }

p {
  font-size: 16px;
  line-height: 24px; }

a {
  color: #0f6ad4; }
  a:hover {
    color: #5da8ff; }
  a:active {
    color: #0e62c2; }
  a:visited {
    color: #e79952; }

input {
  box-sizing: border-box; }

*::-moz-selection {
  background: #bf0507;
  /* WebKit/Blink Browsers */ }

*::selection {
  background: #bf0507;
  /* WebKit/Blink Browsers */ }

*::-moz-selection {
  background: #bf0507;
  /* Gecko Browsers */ }

body, html, .ntz-wrapper {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.one {
  background: url(images/ntz-bg.jpg) no-repeat center center fixed;
  background-size: cover;
  padding-bottom: 100px;
  border-bottom: 2px solid white; }

.two {
  background: url(images/ntz-bg-2.jpg) no-repeat center center fixed;
  background-size: cover; }

.ntz-bgStripe {
  height: 100%;
  width: 40%;
  background-color: white;
  margin: auto;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  opacity: .5; }

.bottomShadow {
  height: 30px;
  width: 100%;
  position: fixed;
  bottom: 0px;
  left: 0px;
  background-color: black;
  z-index: 50;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&amp;0+0,0.15+100 */
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(100%, rgba(0, 0, 0, 0.15)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.15) 100%);
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.15) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#26000000',GradientType=0 );
  /* IE6-9 */ }

.ntz-logo {
  display: block;
  width: 80%;
  max-width: 650px;
  margin: 25px auto 0px auto;
  opacity: .8; }

.video-wrapper {
  width: 90%;
  max-width: 960px;
  margin: auto;
  display: block;
  margin-top: 40px; }

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden; }

.video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

h1 {
  font-size: 60px;
  color: white;
  display: inline;
  line-height: inherit; }
  h1 span {
    display: inline; }
  h1 span:first-of-type {
    background-color: #bf0507;
    display: inline;
    padding: 25px 30px 20px 30px;
    color: white;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px; }
  h1 span:last-of-type {
    background-color: white;
    display: inline;
    padding: 25px 33px 20px 30px;
    color: #bf0507;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px; }

.actions {
  text-align: center;
  margin-bottom: 0px; }
  .actions a {
    margin-right: 25px;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    cursor: hand;
    cursor: pointer;
    font-weight: bold;
    font-size: 34px; }
  .actions a:last-of-type {
    margin-right: 0px; }
  .actions a:hover, .actions p:hover {
    text-decoration: underline; }
  .actions img {
    width: 50px;
    height: 50px;
    display: inline-block;
    margin-right: 15px;
    border-radius: 50%;
    border: 2px solid rgba(255, 255, 255, 0.4);
    cursor: pointer;
    cursor: hand;
    -webkit-transition: all 275ms ease-out;
            transition: all 275ms ease-out;
    opacity: .6;
    -webkit-transform: translate(0, 0px) scale(.85);
        -ms-transform: translate(0, 0px) scale(.85);
            transform: translate(0, 0px) scale(.85);
    opacity: 0;
    -webkit-backface-visibility: hidden; }

button {
  background: none;
  border: 1px solid white;
  outline: 0;
  margin-top: 25px;
  width: auto;
  margin-right: 15px;
  cursor: hand;
  cursor: pointer;
  color: white;
  padding: 15px; }

button:last-of-type {
  margin-right: 0px; }

button:hover {
  background: white;
  color: #bf0507; }

.moar {
  margin-top: 100%; }

.push {
  text-align: left;
  width: 90%;
  max-width: 960px;
  margin: 100px auto 50px auto;
  color: white;
  position: relative;
  z-index: 100; }
  .push h1 {
    text-transform: uppercase;
    font-size: 44px;
    font-weight: bold; }
  .push p:not(.label) {
    margin-bottom: 35px;
    font-size: 22px;
    max-width: 500px;
    line-height: 1.3em;
    opacity: .8; }
  .push img {
    width: 100%; }
  .push a {
    position: relative;
    text-decoration: none; }
    .push a .label {
      color: white;
      outline: 1px solid white;
      padding: 5px 15px;
      width: auto;
      display: inline-block;
      font-size: 22px;
      -webkit-transition: all 150ms ease-out;
              transition: all 150ms ease-out;
      margin-bottom: 50px;
      font-weight: 500; }
    .push a .label:hover {
      background-color: white;
      color: black; }
  .push .arrows {
    text-align: center;
    width: 100%; }
    .push .arrows button {
      background-color: transparent;
      color: white;
      outline: none;
      border: none;
      padding: 0px;
      text-transform: lowercase;
      font-size: 14px; }

.slick-dots {
  text-align: center; }
  .slick-dots button {
    background-color: white;
    border-radius: 50%;
    text-indent: -9999em;
    height: 10px;
    width: 10px;
    padding: 0px; }
  .slick-dots li {
    margin-right: 10px;
    display: inline-block;
    opacity: .4; }
  .slick-dots .slick-active {
    opacity: 1; }
  .slick-dots li:last-of-type {
    margin-right: 0px; }

button {
  background: none;
  border: 1px solid white;
  outline: 0;
  margin-top: 25px;
  width: auto;
  margin-right: 15px;
  cursor: hand;
  cursor: pointer;
  color: white;
  padding: 15px; }

.logo {
  display: block;
  margin: auto;
  width: 150px;
  margin-top: 25px;
  margin-bottom: 45px;
  -webkit-transition: all 250ms ease-out;
          transition: all 250ms ease-out; }
  .logo img {
    width: 100%; }

.logo:hover {
  -webkit-transform: scale(1.03);
      -ms-transform: scale(1.03);
          transform: scale(1.03); }

.product {
  margin: auto; }
  .product iframe {
    margin: auto !important; }

.siteby {
  margin: auto;
  display: block;
  text-align: center;
  width: 100%;
  color: white;
  margin-bottom: 15px;
  position: relative;
  z-index: 100;
  color: rgba(255, 255, 255, 0.4); }
  .siteby a {
    color: rgba(255, 255, 255, 0.4);
    text-decoration: none;
    cursor: hand;
    cursor: pointer;
    -webkit-transition: all 150ms ease-out;
            transition: all 150ms ease-out; }
  .siteby a:hover {
    color: rgba(255, 255, 255, 0.8); }

@media only screen and (max-width: 650px) {
  .one {
    padding-bottom: 70px; }
  .ntz-logo {
    width: 100%; }
  .play {
    display: none; }
  .push {
    margin: 75px auto 50px auto; }
    .push h1 {
      font-size: 26px; }
    .push p {
      font-size: 14px;
      margin-top: 10px; }
    .push p:not(.label) {
      margin-bottom: 15px; }
    .push a .label {
      font-size: 20px; }
  .actions a {
    font-size: 26px; } }
